blank_issues_enabled: true
contact_links:
  - name: Support
    url: https://github.com/ohmyzsh/ohmyzsh/discussions
    about: Ask the community for support
  - name: Get help on Discord
    url: https://discord.gg/ohmyzsh
    about: Have a quick question? Join the Discord server and ask on the appropriate channel.
